View Issue Details

IDProjectCategoryView StatusLast Update
0001798SymmetricDSImprovementpublic2014-07-12 17:31
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.2 
Target Version3.6.2Fixed in Version3.6.2 
Summary0001798: Add support for wildcarded catalogs and schemas
DescriptionAdd support for wildcarded catalogs and schemas
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 23b79871

2014-07-09 09:30:19

chenson

Details Diff
0001798: Add support for wildcarded catalogs and schemas
0001798
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/h2/H2SymmetricDialect.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/AbstractSymmetricEngine.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/db/AbstractSymmetricDialect.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/db/AbstractTriggerTemplate.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/Trigger.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/TriggerHistory.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/TriggerRouterService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/TriggerRouterServiceSqlMap.java Diff File
mod - symmetric-core/src/main/resources/symmetric-schema.xml Diff File

SymmetricDS: master 804282fe

2014-07-09 17:17:16

chenson

Details Diff
0001798: Add support for wildcarded catalogs and schemas
0001798
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/TriggerRouterService.java Diff File

Issue History

Date Modified Username Field Change
2014-07-09 09:22 chenson New Issue
2014-07-09 09:22 chenson Status new => assigned
2014-07-09 09:22 chenson Assigned To => chenson
2014-07-09 09:30 chenson Status assigned => resolved
2014-07-09 09:30 chenson Fixed in Version => 3.6.2
2014-07-09 09:30 chenson Resolution open => fixed
2014-07-09 10:00 chenson Changeset attached => SymmetricDS trunk r8449
2014-07-09 18:00 chenson Changeset attached => SymmetricDS trunk r8450
2014-07-12 17:31 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 804282fe
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 23b79871